html{
    height: 100%;
    margin: 0;
    padding: 0;
    }

body{
    height: 100%; 
    margin: 0 0 0 0; 
    padding: 0 0; 
    text-align: center; 
    background: #ffffff; 
    font-family: 'Roboto', 'Open Sans', sans-serif;
    font-size:16px;
    font-weight: normal; 
    color:#393332;
    line-height: 160%;
    }
*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
h1 {
    margin: 0 0;
    padding: 0px 0 25px 0;
    text-align: left;
    font-size: 1.7em;
    font-weight:400;
    line-height: 130%;
    }
h2 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 130%;
    }
h3 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.4em;
    font-weight: 400;
    line-height: 130%;
    }
h4 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.3em;
    font-weight: 500;
    line-height: 130%;
    }
h5 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 130%;
    }
h6 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 130%;
    }
h1, h2, h3, h4, h5, h6{
    color: #393332;
}
b {font-weight: 500;}
strong {font-weight: 500;}
.strnowrap {white-space: nowrap;}
p {margin-top:0px;margin-bottom:8px;text-indent: 0;}
a {font-size:1em;color:#00913e; text-decoration : none;}
a:hover {color:#016e30; text-decoration: none;}
a img {border: 0 solid;}
img {
    height: auto;
    max-width: 100%; 
    }
ul{
    margin: 10px 0 20px 20px;
    padding: 0 0 0 0;
    list-style-type: disc;
}
ol{
    margin: 10px 0 30px 20px;
    padding: 0 0 0 0;
}
li{
    margin: 0 0 10px 0px;
    padding: 0 0 0 5px;
}

input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; } 
textarea { resize:none; } 
.nowraptext { white-space: nowrap;}
.cleardiv:after {
    font-size: 1px;
    content: "&nbsp;";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    line-height: 0;
    }
.startnovisible {visibility: hidden;}
.black-color{color:#000;}

#divtopw1{
    width: 100%;
    margin: 0 0;
    padding: 25px 0 25px 0;
}
#divtop1{
    margin: 0 auto;
    width: 96%;
    max-width: 1160px;
    padding: 0 0;
    text-align: left;
    clear: both;
}
#divtop11{
    float: left;
    margin: 10px 30px 20px 0;
    padding: 0 0 0 0;
    color: #fff;
    font-size: 1px;
    line-height: 1%;
    text-align: left;
}
#divtop121{
    float: right;
    margin: 1px 0 0 20px;
    padding: 0 0 0 0px;
    font-size: 16px;
    line-height: 140%;
    color: #393332;
    text-align: right;
}
#divtop121 p {
    margin-bottom:3px;
}
#divtop121 a{
    color: #393332;
    text-decoration: none;
}
#divtop121 a:hover{
    color: #393332;
    text-decoration: none;
}
#divtop122{
    float: right;
    margin: 5px 0 0 0;
    font-size: 1px;
    line-height: 100%;
}
#search1{
    display: inline-block;
    position: relative;
    margin: 2px 0 0 0;
    padding:0 0 0 15px;
    width: 100%;
    max-width: 345px;
    height:40px;
    border: 1px solid #00913e;
    background-color: #f9f9f9;
}
.tsearch{
    float: left;
    width: 85%;
    height:36px;
    margin: 0 0;
    padding: 0 0;
    border: 0 solid;
    outline:none;
    background: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    color: #333;
    line-height: 100%;
}
.bsearch{
    width:15%;
    height:40px;
    border:0 solid;
    background: url(images/icon_sear.png) no-repeat center center; 
    color:#fff;
    cursor:pointer;
    float:right;
}
#seapokavse{
    cursor: pointer;
    text-align: center;
    padding: 18px 0 !important;
    font-weight: bold !important;
}

@media screen and (max-width: 850px) {
    #divtopw1 {padding: 10px 0 15px 0;}
}
@media screen and (max-width: 600px) {
    #divtop11, #divtop121, #divtop122 {float: none; text-align: center;}
    #divtop11 {margin-right: 10px;}
    #divtop121 {margin-top: 15px;}
}

/*maincontent*/   
#maincontent {
    width: 96%; 
    max-width: 1160px; 
    margin: 0px auto 0 auto; 
    padding: 0px 0 0 0; 
    position: relative;
    clear: both;
    }
/*leftpanel*/   
.leftpanel {
    width: 31%;
    height: 100%;
    vertical-align: top; 
    margin: 0 0; 
    padding: 0 0;
    float: left; 
    clear: left; 
    }
.leftpanelinner {
    height: 100%;
    vertical-align: top; 
    margin: 0 11% 0 0; 
    padding: 0px 0 0px 0;
    text-align: left;
    background: #e2fefe;
    }
.leftpanel2{
    width: 31%;
    height: 100%;
    vertical-align: top; 
    margin: 60px 0 0 0; 
    padding: 0 0;
    float: left; 
    clear: left; 
}
.leftpanel2inner{
    height: 100%;
    vertical-align: top; 
    margin: 0 11% 0 0; 
    padding: 0px 0 0px 0;
    text-align: left;
}

/*rightpanel*/   
#rightpanel {
    width: 69%; 
    margin: 0px 0 10px 0; 
    padding: 0 0;
    float: right;
    text-align: left;
    vertical-align: top;
    }

    .aknopleft{
    display: block;
    padding: 20px 50px 20px 25px;
    border: 1px solid #00913e;
    background: #f3ffff url(images/arrowleft.png) right center no-repeat;
    transition: all .4s ease-in-out;
    font-size: 16px;
    font-weight: 500;
    line-height: 130%;
    color: #00913e;    
}
.aknopleft:hover{
    color: #fff;
    background-color: #00913e;
}
.knopvopleft{
    display: block;
    padding: 20px 20px 20px 70px;
    border: 1px solid #00913e;
    background: #00913e url(images/icon_vop_white.png) 30px center no-repeat;
    transition: all .4s ease-in-out;
    font-size: 16px;
    font-weight: 500;
    line-height: 130%;
    color: #fff;    
    cursor: pointer;
}
.knopvopleft:hover{
    background-color: #016e30;
    padding-left: 90px;
}

@media screen and (max-width: 949px) {
#maincontent {padding-top: 5px;}
.leftpanel {width: 100%;}
.leftpanelinner {width: 100%;margin: 0 0 20px 0;}
#rightpanel {width: 100%;}
.leftpanel2 {width: 100%;}
.leftpanel2inner {width: 100%;margin: 0 0 20px 0;}
}

/*home*/
#sliderw{
    margin: 0 0;
    padding: 0 0;
    text-align: center;
}
#mainslider{
    margin: 0 auto 30px auto;
}
@media screen and (max-width: 339px) {
   #sliderw{display:none;} 
}

/*mainart*/
#mainart2{
    float: left;
    margin: 0 0;
    padding: 0px 0 0 0;
    text-align: left;
}
.mainart2item {
    clear: both;
    margin: 10px 0;
    padding: 30px 0 15px 0;
    border-top: 1px #32a965 solid;
    vertical-align: top;
    text-align: left;
    line-height: 150%;
} 
.mainart2item0 {
    clear: both;
    margin: 5px 0;
    padding: 0px 0 15px 0;
    vertical-align: top;
    text-align: left;
    line-height: 150%;
} 
.curspointer:hover{
    cursor: pointer;
}
.mainart2pict {
    display: block;
    float: left;
    margin: 5px 30px 10px 0;
    max-width: 100%;
    }  
.mainart2itemn {
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    color: #000;
    }    
.mainart2itemna {
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    text-decoration: none;
    color: #000;
    }    
.mainart2itemna:hover {
    color: #00913e;
    }    
.mainart2itempodr{
    color: #00913e;
    font-weight: 500;
    font-size: 14px;    
}
.mainart2itempodr:hover{
    color: #000;
}
@media screen and (max-width: 450px) {
    .mainart2pict {float:none; margin-left: auto; margin-right: auto; text-align: center;}
}    

/*page*/
.boxshadowbot2 {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);    
    }
#topcatnav {
    font-size: 0.9em;
    color: #555;
    text-align: left;
    vertical-align: top;
    margin: 5px 0 10px 0;
    }
#topcatnav a {
    font-size: 0.95em;
    font-weight: 500;
    color: #00913e;
    text-decoration: none;
    }
#topcatnav a:hover {
    color: #016e30;
    }
.icattop{
    display: block;
    margin: 10px 0 30px 0;
    padding: 0 0;
}
.icatright{
    max-width: 100%; 
    float: right;
    margin: 7px 0px 10px 15px;
    }
.icatleft{
    max-width: 100%; 
    float: left;
    margin: 0px 15px 10px 0px;
    }

/*menutext*/
#menutext {
    margin-top: 30px;
    padding: 15px 15px;
    border: solid 1px #e0e0e0;
    text-align: left;   
    }
#menutext ul {
    margin: 0 0;
    padding: 0 0;
}
#menutext ul li{
    list-style-type: none;
    background: url('images/icon_mar.png') no-repeat;
    background-position: 10px center;
    vertical-align: middle;
    text-align: left;
    line-height: 125%;
    padding: 0 0 0 0;
}
#menutext ul li:hover {
    transition: all .2s ease-in-out;
    background-color: #e2fefe;
    background-position: 15px center;
}   
#menutext ul li a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 7px 30px 7px 30px;
    text-decoration:none;
    font-size: 1em;
    color:#016e30;
}
#menutext ul li a:hover {
    color:#393332;
}

/*menuanons*/
#menuanons {
    margin-top: 15px;
    padding: 0 0;
    text-align: left;   
    }
.menuanonsitem {
    clear: both;
    margin: 0 0 0px 0;
    padding: 20px 0px 15px 0px;
    vertical-align: top;
    text-align: left;
    line-height: 150%;
    border-bottom: 1px solid #32a965;
} 
.menuanonshr:hover{
    cursor: pointer;
    background: url(images/arrowr.png) no-repeat right bottom; 
}
.menuanonspodr{
    color: #00913e;
}
.menuanonspict {
    float: left;
    margin: 5px 30px 5px 0;
    max-width: 100%;
}  
.menuanonsitem h2 {
    margin: 0 0 10px 0;
    padding: 0 0;
    text-align: left;
    font-size: 17px;
    font-weight: 500;
    line-height: 130%;
}    
.menuanonsitem h3 {
    margin: 0 0 10px 0;
    padding: 0 0;
    text-align: left;
    font-size: 17px;
    font-weight: 500;
    line-height: 130%;
}    
.menuanonsitem h4 {
    margin: 0 0 10px 0;
    padding: 0 0;
    text-align: left;
    font-size: 17px;
    font-weight: 500;
    line-height: 130%;
}    
.menuanonsitemna {
    font-size: 17px;
    font-weight: 500;
    line-height: 130%;
    color: #393332;
    text-decoration: none;
}    
.menuanonsitemna:hover {
    color: #00913e;
    text-decoration: none;
}
.menuanonsitem ul {
    list-style: inside !important;
}
@media screen and (max-width: 450px) {
    .menuanonspict {float:none;; margin-left: auto; margin-right: auto; text-align: center;}
}    

/*gallery bottom text*/
.gallerya {
    display: inline-block;
    margin: 20px auto 0 auto;
    overflow: hidden;
    text-align: center;
}
.galleryaitem {
    color: #333;
    font-size: 0.93em;
    line-height: 130%;
    margin:  0 12px 30px 12px;
    display:inline-block; 
    vertical-align:top;
    transition: color .2s ease-in-out;
    -webkit-transition: color 0.2s ease;
}
.galleryaitem:hover {
    color: #000;
}
.galleryaitem img {
    max-width: 100%;
}
.gal3pictcol{width: 240px !important;}
.gal2pictcol {width: 370px;}
@media screen and (max-width: 410px) {
    .gal2pictcol {width: 100%;}
}

/*page news*/
.pagenewitem {
    clear: both;
    margin: 0 0;
    padding: 20px 0 12px 0;
    vertical-align: top;
    text-align: left;
    line-height: 150%;
    border-bottom: 1px solid #e0e0e0;
} 
.pagenewpict {
    display: inline-block;
    float: left;
    margin: 5px 25px 10px 0;
    max-width: 100%;
    }  
.pagenewitemn {
    margin: 0 0 10px 0;
    padding: 0 0;
    text-align: left;
    font-size: 18px;
    line-height: 130%;
    color: #065890;
    }  
.pagenewitemd{
    font-size: 15px;
    color: #cc0000;
    font-style: italic;
}  
.pagenewitemna {
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    text-decoration: none;
    }    
.pagenewitempodr{
    color: #034fa5;
    font-size: 15px;    
}
@media screen and (max-width: 550px) {
    .pagenewpict {display:block;float: none;margin: 5px auto 10px auto;max-width:100% !important;}
    }
.pagenewdate{
    color: #cc0000;
    font-style: italic;
    line-height: 100%;
    margin-bottom: 25px;
}  


.overboxbut{
    display: inline-block;
    cursor: pointer;
    margin: 0px auto 20px auto;
    padding: 15px 45px;
    background-color: #5f99fd;
    border-radius:5px;
    color: #fff;
    font-weight: bold;
    text-shadow: #333 1px 1px 0px;
    box-shadow: 2px 2px 3px rgba(155,155,155,0.75);
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}
.overboxbut:hover{
    margin: 2px auto 18px auto;
    background-color: #2064d8;
    color: #fff;
    box-shadow: 0px 0px 0px rgba(155,155,155,0.75);
}

/*search result*/
.searchresult a {
    display: block;
    margin: 2px 0;
    padding: 6px 10px 6px 20px;
    line-height: 130%;
	transition: all .2s ease-in-out;
    }

/*page navigator*/
div.pages { clear: both;}
div.pages ul { list-style: none; margin: 0; padding: 15px 0 15px 0;}
div.pages ul li { display: inline-block; margin:10px 0 0 1px !important; padding: 0 0 0 0; font-size:16px;color:#999999;font-weight:normal; line-height: 100%; }
div.pages ul li a {display: inline-block; padding: 12px 16px; border: 1px solid #dfdfdf; border-radius: 5px; text-decoration: none; color: #888; font-size: 16px; }
div.pages ul li a:hover { background: #016e30; color: #fff; }
div.pages ul li span.active {display: inline-block; padding: 12px 16px; border: 1px solid #dfdfdf; border-radius: 5px; color: #fff; font-size: 16px; background: #32a965;}

/*map*/
.divsitemap0, .divsitemap1 {
    display: block;
    margin: 7px 0;
    padding: 2px 0 2px 20px;
    line-height: 130%;
    text-decoration: none;
    }
.divsitemap0 {
    background: url("images/mark0.gif") no-repeat left center;
    }
.divsitemap1 {
    background: url("images/mark1.gif") no-repeat left center;
    }
.divsitemap0:hover {
    background-color: #fffdc9;
    color: #333333;
    }
.divsitemap1:hover {
    background-color: #fffdc9;
    color: #333333;
    }

#footer1w {
    width: 100%; 
    height: auto;
    margin: 60px auto 0 auto; 
    padding: 0 0; 
    background-color: #2e985c;
    clear: both;
    }
#footer1 {
    width: 96%; 
    height: auto;
    max-width: 1160px; 
    margin: 0px auto; 
    padding: 50px 0 30px 0;
    color: #fff;
    }
.fs19{
    font-size: 19px;
}
.fs24{
    font-size: 24px;
}
#footer1left{
    float: left;
    margin: 10px 0 30px 0;
    padding: 10px 0px 0px 0px;
    text-align: left;
}
#footer1left a{
    color: #fff;
    text-decoration: none;
}
#footer1right{
    float: right;
    margin: 10px 0 30px 20px;
    padding: 0 0;
    text-align: right;
    line-height: 180%;
}
#footer1right a{
    color: #fff;
    text-decoration: none;
}
#footer1right a:hover{
    color: #fff;
    text-decoration: none;
}
@media screen and (max-width: 800px) {
    #footer1left {float: none; width: 100%; margin: 0 auto 20px auto; text-align: center; padding-bottom: 15px;}
    #footer1right {float: none; width: 100%; margin: 0 auto; text-align: center;}
}


#footer2w {
    width: 100%; 
    height: auto;
    margin: 0 auto 0 auto; 
    padding: 0 0; 
    background-color: #247748;
    clear: both;
    }
#footer2 {
    width: 96%; 
    height: auto;
    max-width: 1160px; 
    margin: 0px auto; 
    padding: 22px 0 17px 0; 
    text-align: center;
    font-size: 14px;
    color: #fff;
    }
    
    
/*
@media screen and (max-width: 600px) {
    #footer11left {display:none;}
    #footer11right {float: none; width: 100%; margin: 0 auto; text-align: center;}
}
*/

/*icon_top*/
.scrollup{
width:40px;
height:40px;
opacity:0.5;
position:fixed;
bottom:30px;
right:10px;
display:none;
text-indent:-9999px;
background: url('images/icon_top.png') no-repeat;
}

.videoa {
    position:relative;
    padding-bottom:49.47%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    border:0px solid #ccc;
}
.videoa iframe,.videoa object,.videoa embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/*user*/
iframe{
    max-width: 100%;
}
.aknopdok{
    display: inline-block;
    padding: 8px 10px;
    border: 1px solid #00913e;
    background: white;
    transition: all .4s ease-in-out;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
}
.aknopdok:hover{
    color: #fff;
    background: #00913e;
}

ul.greendisc {
    margin-left: 38px;
}
ul.greendisc2 {
    margin-left: 45px;
}
ul.greendisc li {
    list-style-type: none;
    position: relative;
}
ul.greendisc li::before {
    content: '\2022';
    position: absolute;
    left: -18px;
    font-size: 35px;
    color: #00913e;
}
ul.greendisc2 li {
    list-style-type: none;
    position: relative;
}
ul.greendisc2 li::before {
    content: '\2022';
    position: absolute;
    left: -25px;
    font-size: 55px;
    color: #00913e;
}

.grrenleft{
    margin: 20px 0 20px 30px;
    padding: 0 0 0 15px;
    border-left: 5px solid #00913e;
    font-style: italic;
}
@media screen and (max-width: 500px) {
    .grrenleft {margin-left:10px;}
}